/*
css override file

styles/rules in this file will load last and override
anything loaded prior
*/

#int-container {
	border: 0px;
}
/* Three Column Layout Adjustment */

.column .one_of_three {
	width: 29%;
}
/* Advisory Bar */
#advisory-bar {
height:25px;
padding-top:8px;
padding-bottom: 8px;
width:100%;
background:url(/cms_assets/alert_bg.jpg);
background-repeat: repeat-x;
z-index:10000000;
color:#fff;
position:relative;
}

#advisory-bar p {
	font-size: 18px;
}

#advisory-bar a {
color: #fff;
text-decoration: none;
}

#home-main h1 {
font-family:"League Gothic", sans-serif;
font-size:68px;
font-weight:300;
text-shadow:0px 1px 1px #333;
padding-left:15px
}

/* calendar widget */

#event-widget-container {
	padding-top: 10px;
}

#events-listing ul {
	line-height: .9em;
}

#events-listing h3 a {
	font-size: 16px;
}

#events-listing p {
	opacity: .8;
}

#events-listing h3 a:hover {
	color: #fec524;
	font-weight: bold;
	letter-spacing: -1px;
	text-shadow: none;
}

/* Twitter Widget */
.timeline-Widget {
	max-height: 500px;
	overflow-y: hidden;
}

/* Sidebar */
.one_of_three {
	border-left: 1px;
	border-left-color: #CCC;
	border-left-style: solid;
	margin-left: -1px;
	width: 286px;
}

.one_of_three h2{
font-size: 24px;
color: #8A8A8A;
}

.one_of_three p {
line-height: normal;
}

.one_of_three section,
.one_of_three article {
	padding-bottom: 10px;
}

.staff-right article {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
}

.staff-right h2 {
	font-family:"League Gothic", sans-serif;
	color:#8A8A8A;
}

/* Staff Directory */

select#directory-filter {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
}

.staff article {
	font-size:13px;
	font-family: Arial, Helvetica, sans-serif;
}

.staff h2 {
	font-family: "Avenir Light", sans-serif;
}

.staff-info-right h2, 
.staff-info-right h3 {
	white-space:nowrap;
}



/* Dept. Homepage Nav */

section .sub_menu ul{
	top:237px;
}

section .sub_menu ul li{
	font-size:20px;
}

section .sub_menu ul li a:hover {
	text-shadow: none;
	color: #CCCCCC;
}

/* Do / DON'T Blocks */

.TextTableBig {
margin-left: -20px;
margin-top: -20px;
}

.TextTableBig .TextTableDo p {
color: #0599be;
margin-left: 2px;
padding-left: 10px;
}
.TextTableBig .TextTableDont p {
color: #e8243f;
margin-left: 2px;
padding-left: 10px;
vertical-align: top;
}


/* FORMS */


section form label {
	font-family: Arial, Helvetica, sans-serif;
	color:#444;
	font-size:14px;
	padding:0px;
	margin:0px;
}
section form input[type="submit"] {
	margin-top:10px;
}
a#frm-cancel {
	margin-top:10px;
}


/* Search Results - Sidebar */

h2#search-results-subheading, #search_results_right h2 {
	color: #8A8A8A;
	font-size: 24px;
	margin-bottom: 20px;
	font-weight: normal;
}

h3#search_results_right, #search_results_right h3 {
	font-family: "Avenir Light", sans-serif;
	font-size:18px;
}


h3.caption {
width:100%;
}


/* Event Listing */

.news-item-calendar {
	font-family: "Avenir Light", sans-serif;
}

.news-item-calendar h2 {
	padding: 0px 0px 5px 0px;
}

.news-item-calendar .event-caption {
	display: none;
}

.news-item-calendar .event_list_heading,
.event_details_heading {
	opacity: .5;
	padding-bottom: 10px
}

.news-item-calendar .event_list_timespan1,
.event_details_timespan {
	padding-bottom: 5px;
}

.news-item-calendar .event_list_timespan2,
.event_details_datetime {
	padding-bottom: 10px; 
	opacity: .5;
	font-size: 13px !important;
}


/* Event Details */

.event_details_heading,
.event_details_timespan,
.event_details_datetime,
.event_details_location {
	font-family: "Avenir Light", sans-serif; 
	font-size: 16px;
	padding-top: 0px;
	padding-bottom: 0px;
}

.two_of_three address {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #444;
}



/* Footer */
div.foot-col-last h4 {
	margin-top:0px;
}

/* Widget: Relocation Guide Cleanup*/

section form input[type="text"] {
	width: 80%;
}
.field_line_email {
	width: 40%;
}

.field_line_apt_number,
.field_line_zip,
.field_line_phone {
	width: 30%;
}
.field_line_captcha {
	width: 240px;
}

/* Widget Cleanup*/
h2>img {
	float: right;
}
section#always_tweeting_widget {
	width: 292px;
}

/*News*/
.news-item div.news_tags {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
}
.news_tags .news_tag_label {
	font-weight: normal;
	
}
.news_tags .news_tag_values {
	color: #0599be;
}

div.news_tags_article {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
}

div.sharing {
    font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
}

/* Relocation Page*/
.fact-section, fact-section-sidebar {
	padding-bottom: 40px;
}

.fact-section-sidebar {
	border-bottom: 1px dashed #868686;
	padding-top: 40px;
	text-align:center;
}

.DataContainer {
	display: flex;
	justify-content: space-between;
	flex-wrap: nowrap;
	padding: 20px;
	flex-direction: row;
}
.DataContainer img {
	padding-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
}
.dataContainer .dataPoint:not(:last-child) {
	margin-right: 10px;
}
.DataPointLeft {
	padding-left: 10px;
	padding-right: 10px;
	float:left;
}
.DataPointRight {
	padding-left: 10px;
	padding-right: 10px;
	float:right;
}
.DataPointCenter {
	padding-left: 10px;
	padding-right: 10px;
	display: inline-block;
}

.BlueContainer {
	background-color: rgb(8, 154, 191);
	border-radius: 4px;
	text-align: center;
}

.BlueContainer a {
	color: #fff !important;
}

.BigSquare {
	text-align: center;
	min-width: 175px;
	min-height: 175px;
	margin: 0px 20px;
}

.BigSquareContent {
	padding: 20%;
}
.BigSquare h1,
.BigSquare h2,
.BigSquare p {
	color:#fff;
}
.BigSquare h1 {
	font-family: 'League Gothic';
	font-size: 55px;
	line-height:1em;
}

.yellowBG {
	background-color: rgb(255, 199, 39);
}
.blueBG {
	background-color: rgb(8, 154, 191);
}

.GrayContainer {
	background-color: rgba(133,133,133,1.00);
	border-radius: 4px;
	text-align: center;
}

.Biggie {
	font-family: 'League Gothic';
	font-size: 45px;
	color: rgb(255, 255, 255);
	line-height: 1em;
}

.Biggie em {
	font-size: 25px;
	font-style:normal;
}

.Smalls {
	font-family: 'Avenir';
	font-size: 18px;
	color: rgb(255, 255, 255);
	padding: 8px;
}
.DataTitle {
	width: 160px;
	font-weight: bold;
	line-height: 1.25em;
	color: rgb(8, 154, 191);
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

.QuoteSource {
	text-align:right;
}

/* ///CULTURAL DISTRICT ///*/

.culturalStats {
	display: block;
	width: 100%;
	text-align: justify;
	padding-bottom: 40px;
}

.culturalStatsIcon {
	display: inline-block;
	vertical-align: top;
	width: 171px;
	text-align: center;
}

.culturalStats:after {
  content: '';
  width: 100%; /* Ensures justification for single lines */
  display: inline-block;
}

.culturalStatsIcon .DataTitle {
	color: rgba(133,133,133,1.00);
}

.DataSubtitle {
	font-size: .8em;
}

.cultural-seperator {
	border-bottom: 1px dashed #868686;
	padding-bottom: 20px;
	text-align:center;
	width: 100%;
}

/* //// Parks & Rec ///// */
.BgCityBlue {
	background-color: rgb(8, 154, 191);
}	
.BgCityOrange {
	background-color: #E53C2E;
}
.BgCityGreen {
	background-color: #3FAE29;
}
.BgCityRed {
	background-color: #EC0044;
}
.BgCityNavy {
	background-color: #0065A0;
}
.BgCityYellow {
	background-color: #FFC627;
}

.buttonRow {
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
}
.buttonRow .Tile {
	width: 175px;
	height: 175px;
	flex-grow: 1;
	margin-bottom: 20px;
}
.buttonRow .Tile:not(:last-child) {
	margin-right: 20px;
}
.buttonRow .Tile > a {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100%;
	line-height: 1em;
	font-size: 30px;
	padding-left: 15px;
	padding-right: 15px;
	color: #fff;
	text-align: center;
	
}

.buttonRow .Tile > a:hover {
	opacity: .8;
}

/* mobile specific mods */
@media only screen and (max-width: 500px) {
	header#home-header {
	min-height:500px;
	background-size:120% 500px;
	height:500px;
	}
	div.sub_menu ul{
	background:url(/images/dept-subnav-bg.png);
	position:absolute;
	top:285px;
	left:0px;
	width:180px;
	display:none;
	}
	.sub_menu ul h3 {
	display:block;
	
	}
	.sub_menu ul li{
	display:block;
	float:none;
	clear:left;
	text-align:left;
	height:25px;
	padding:15px 20px 0px 20px;
	}
	#home-main h1 {
	margin:8px 0px;
	font-size:56px;
	font-weight:300;
	text-shadow:0px 1px 1px #333;
	padding-left:15px
	}
	#home-main h3, #home-main p {
	
	padding-top:10px;
	
	font-size:16px;
	font-weight:300;
	line-height:16px;
	text-shadow:1px 1px 5px #111111;
	letter-spacing:.03em;
	}
	.one_of_three {
		width: 90%;
	}
	.DataContainer {
		flex-direction: column;
	}
}